.ltr{
    direction: ltr;
}
.ltr-separate{
    direction: ltr;
}
html,body{
    direction: rtl;
}
main:not(.ltr) .input-v2.input-group-v2 .input-group-addon-v2
,main:not(.ltr) .input-v2.input-group-v2.right .input-group-addon-v2
,main:not(.ltr) .input-v2.selectbox .input-group-addon-v2
,main:not(.ltr) .input-v2.selectbox.right .input-group-addon-v2{
    right: auto;
    left: .57692em;
}
*:not(.ltr) .navigation>div>div>.nav-wrapper
,*:not(.ltr) .navigation>div>div>.center-block-wrapper{
    float: right;
}
*:not(.ltr).header-right-block .free-call>img{
    margin-left: 1em;
    margin-right:auto;
}
*:not(.ltr) #start-screen, #start-screen_panorama{
    direction: ltr;
}
*:not(.ltr) .nav-tabs>li{
    float: right;
}
*:not(.ltr) .maintabs .nav-tabs{
    padding: 0;
}
*:not(.ltr) .footer-contacts-block>div{
    float: right;
}
*:not(.ltr) .footer-sitemap{
    margin-left: 0;
}
*:not(.ltr) .footer-socials__text{
    margin-left: 24px;
}
*:not(.ltr) .lsw-content__form-input-wrap i{
    left:auto;
    right: 10px;
}
*:not(.ltr) .lsw-content__form-input{
    padding-left: auto;
    padding-right: 60px;
}
*:not(.ltr) .main-buttons>.row>div{
    float: right;
}
*:not(.ltr) .main-buttons__link:before{
    left:auto;
    right: 0;
    margin-right: 25px;
    margin-left:0px;
}
*:not(.ltr) .main-buttons__link{
    padding-left: 0;
    padding-right: 80px;
}
/**:not(.ltr) .slider__title
,*:not(.ltr) .slider__btn{
    left: 50px;
    right:auto;
}*/
*:not(.ltr) .slider .owl-prev {

    -webkit-transform: translateY(-50%) rotate(180deg);
    -moz-transform: translateY(-50%) rotate(180deg);
    -ms-transform: translateY(-50%) rotate(180deg);
    -o-transform: translateY(-50%) rotate(180deg);
    transform: translateY(-50%) rotate(180deg);
}
*:not(.ltr) .slider .owl-next {

    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}
*:not(.ltr) .slider .owl-prev{
    left: auto;
    right: 10px;
}
*:not(.ltr) .slider .owl-next{
    right: auto;
    left: 10px;
}
*:not(.ltr) .input__real-input:focus~.input__label
,*:not(.ltr) .input_in-focus .input__label{
    right: 20px;
    left:auto;
}
*:not(.ltr) .form-inline .input__real-input
,*:not(.ltr) .input__real-input{
    padding-right: 20px;
}
*:not(.ltr) .input_select_in-focus .input__label:after{
    left:35px;
    right:auto;
}
*:not(.ltr) .input__label{
    right: 20px;
    left: auto;
}
*:not(.ltr) .input_select .input__label:after{
    right: auto;
    left: 35px;
}
*:not(.ltr). country-chooser__form .country-chooser__input
,*:not(.ltr) .country-chooser__input{
    margin-left: 30px;
    float: right;
    margin-right: auto;
}
 *:not(.ltr) .country-chooser__country{
    float: right;
}
*:not(.ltr) header .search{
    margin-right: 20px;
    margin-left: auto;
}
main:not(.ltr) .input-v2 .selectbox .selectbox-button:after{
    left: 1.25em;
    right: auto;
}
*:not(.ltr) .input-v2.inset-label label{
    right: 1.25em;
    left: 1.875em;
}
*:not(.ltr) .input-v2.inset-label label.right-3em{
  right: 3em;
}
*:not(.ltr) .input-v2.inset-label label.left-3em{
  left: 3em;
}
*:not(.ltr) .input-v2 .selectbox{
    padding-right: 1.1875em;
    padding-left: 1.75em;
}
*:not(.ltr) .input-v2.input-group-v2 .form-control-v2 {
    padding-left: 3em;
    padding-right: 1.1875em;
}
*:not(.ltr) .timetable__to-from-wrapper__form>.row>div{
    float: right;
}
main:not(.ltr) #food-info-tabs>div{
    float: right;
}
main:not(.ltr) .content ul li
,main:not(.ltr) .like-content ul li
,main:not(.ltr) content ul li{
    padding-right: 15px;
}
main:not(.ltr) .content ul li:before
,main:not(.ltr) .like-content ul li:before
,main:not(.ltr) content ul li:before{
    /*margin-right: -15px;*/
    margin-left: 15px;
}
.search .search__input
, .search__form .search__input{
    margin-left: 30px;
    margin-right: auto;
    float: right;
}
main:not(.ltr) .promo__block>.row>div{
	float: right;
}
.footer-blocks__title{
	text-align: right;
}
.widget__border-wrap{
    padding-right: 30px;
}
.astable>.widget_table-cell:nth-child(1):after{
	content: none;
}
.astable>.widget_table-cell:nth-child(3)>form:after{
	content: "";
    display: block;
    width: 1px;
    height: 100%;
    background: #d7d7d7;
    position: absolute;
    top: 0;
    right: 15px;
}
.astable>.widget_table-cell:nth-child(3)>form,.astable>.widget_table-cell:nth-child(3)>.widget__title{
	margin-right:30px;
}
.footer-blocks__list{
	padding-right: 0;
}
.menu .menu__link_nopad{
    padding-left: 45px;
}
main:not(.ltr) .news__details-icon{
    transform: rotate(180deg);
    margin-right: 16px;
    margin-top: -5px;
    margin-left: 0px;
}
main:not(.ltr) .news__archive-button, .news__link-right{
    float: left;
}
.news__years-container>.row>div{
    float: right;
}
.content ul li:before, .like-content ul li:before, content ul li:before{
    margin-left: 15px;
    /*margin-right: -15px;*/
}